.footer		  {color:#fefefe; font-family:Tahoma; font-size:10px;}			
.footer a 		  {color:#D12731; font-weight:bold; font-family:Tahoma; font-size:10px; text-decoration:none;} 			
.footer a:hover   {color:#fefefe; font-weight:bold;font-family:Tahoma; font-weight:bold; text-decoration:none;}	

.MenuBlanco {font-size:11px;font-weight:bold;font-family:Tahoma;color:#Fefefe;line-height:13px;padding:0px; }
.TBox {
	color: #000000;
	font-size: 11px;
	font-family: Tahoma;
}
.TBox2 {
	color: #000000;
	font-size: 15px;
	font-family: Tahoma;
}
.FormulariosTitle {font-size:11px;font-weight:bold;color:#fefefe;font-family:Tahoma;text-align:left;line-height:13px;padding:0px;}
img      {border:0px;}
.Formularios {font-size:11px;color:#fefefe;font-family:Tahoma;line-height:13px;padding:0px;}
.MenuBlanco a {color:#262828; text-decoration:none;}
.MenuBlanco a:hover{color:#FFFFFF; text-decoration:none;}
.MenuBlanco span 	  {color:#fefefe; font-size:10px; font-weight:bold;}
.MenuBlanco span a 		  {color:#fefefe; font-size:10px; text-decoration:none; font-weight:bold} 			
.MenuBlanco span a:hover   {color:#fefefe;text-decoration:underline;}

.GrisSSSmall {font-size:10px;color:#526063;font-family:Tahoma;line-height:13px;padding:0px;}
.GrisSSSmall a {font-size:10px;color:#526063;font-family:Tahoma;text-decoration:none;}
.GrisSSSmall a:hover{font-size:10px;color:#526063;font-family:Tahoma;line-height:13px;padding:0px;text-decoration:underline;}
.GrisSSSmall span a 		  {font-size:10px;color:#526063;font-family:Tahoma;text-decoration:none;} 	


.NegraBsica { font-family: Tahoma; color:#000000; font-size: 11px; }


.NotasRojo {font-size:11px; font-weight:bold;color:#CE2931;font-family:Tahoma;line-height:13px;padding:0px;}
.BlancoContents {font-size:11px;font-family:Tahoma;color:#fefefe;line-height:13px;padding:0px;}
.MenuNegro {font-size:11px;font-weight:bold;font-family:Tahoma;color:#fefefe;line-height:13px;padding:0px;}
.MenuNegro a {color:#fefefe; text-decoration:none;}
.MenuNegro a:hover{color:#999999; text-decoration:none;}
.NotasNegro {
	font-size: 16px;
	color: #262828;
	font-family: Tahoma;
	line-height: 13px;
	padding: 0px;
	font-weight: bold;
}
.NotasNegro a {color:#262828; font-weight:bold;text-decoration: none; }
.NotasNegro a:hover{color:#B41F18; text-decoration:underline;}

.grix		  {color:#999999; font-family:Tahoma; font-size:11px;}		
.Precios {color:#FFE42F; font-family:Tahoma; font-size:11px;}	
.Precios a {color:#FFE42F; font-weight:bold; font-family:Tahoma; text-decoration:none;font-size:11px;}
.Precios a:hover{color:#FFE42F; font-family:Tahoma; font-size:11px; text-decoration:underline;}

.Botones { font-family: Verdana, Arial, sans-serif; font-weight:bold; color:#D12731; font-size: 10px; }
.BotonPlano{
        font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:white;
        background:#D12731;
        border:0px;
        width:65px;
        height:19px;
       }
.Rojo {
	font-size: 11px;
	color: #ff0000;
	font-family: Tahoma;
	line-height: 13px;
	padding: 0px;
	font-weight: bold;
}

.BlancaBsica		  {color:#fefefe; font-weight:bold; font-family:Tahoma; font-size:11px;}			
.BlancaBsica a 		  {color:#D12731; font-weight:bold; font-family:Tahoma; font-size:11px; text-decoration:none;} 			
.BlancaBsica a:hover   {color:#fefefe; font-weight:bold;font-family:Tahoma; font-weight:bold; text-decoration:none;}	


.topL {font-family:Tahoma;padding: 15px 35px 0px 0px; text-align: right; font-size:10px; color:#B0ACA6; margin-left: 15px;padding-left: 10px;}
.topL a{font-family:Tahoma; text-align: right; font-size:10px; color:#B0ACA6; margin-right: 10px;padding-right: 5px;text-decoration:none;}
.topL a:hover{text-decoration: underline;}

.grisito		  {color:#666666; font-family:Tahoma; font-size:11px;}		
.blanquito		  {color:#fefefe; font-family:Tahoma; font-size:11px;}			
.blanquito a 		  {color:#D12731; font-family:Tahoma; font-weight:bold; font-size:11px; text-decoration:none;} 			
.blanquito a:hover   {color:#fefefe; font-family:Tahoma; font-weight:bold; text-decoration:none;}	

.blanquito13		  {color:#fefefe; font-family:Tahoma; font-size:11px;}			
.blanquito13 a 		  {color:#fefefe; font-family:Tahoma; font-size:11px; text-decoration:none;} 			
.blanquito13 a:hover   {color:#fefefe; font-family:Tahoma; font-weight:bold; text-decoration:none;}	

.TitulosMenus {color:#fefefe; font-family:Tahoma; font-weight:bold; font-size:11px;}	
.Titulos {color:#fefefe; text-transform:uppercase; font-family:Tahoma; font-weight:bold; font-size:11px;}	

.grisito		  {
	color: #999999;
	font-family: Tahoma;
	font-size: 11px;
	text-align: right;
}			
.grisito a 		  {color:#999999; font-family:Tahoma; font-size:11px; text-decoration:none;} 			
.grisito a:hover   {color:#cccccc; font-family:Tahoma; font-weight:bold; text-decoration:no;}	

.precioTache {color:#fefefe; font-family:Tahoma; font-size:11px; text-decoration: line-through;}			
